/*
Avalanche Custom CSS File

How to Use:

Enable the custom stylesheet option in the Avalanche configuration panel. The <body>
tag will be appended with the "custom" class so you can override CSS declarations
in the style.css file.

Example:

.custom a, .custom a:visited { color: #090; }
.custom a:hover { color: #00f; }
*/
.8100_contain{width:720px;margin:auto; background-color:#9D9562}
#8100_header{
text-transform:capitalize;
text-align:center;
margin:25px,25px,25px,0px;}




.block.block-cart .block-title, .block-content {margin-left:8px;}
.sp-methods .price {visibility:hidden;}
button.button, .button:hover:hover{
    background-color:#F63;
}


.block.block-cart {position:relative;
  color:#ffffff;
  background-color:#202020;
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#3d3d3d),color-stop(15%,#202020),to(#202020));
  background-image:-webkit-linear-gradient(#3d3d3d,#202020 15%,#202020);
  background-image:-moz-linear-gradient(top,#3d3d3d,#202020 15%,#202020);
  background-image:-ms-linear-gradient(#3d3d3d,#202020 15%,#202020);
  background-image:-o-linear-gradient(#3d3d3d,#202020 15%,#202020);
  background-image:linear-gradient(#3d3d3d,#202020 15%,#202020);
  background-repeat:no-repeat;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3d3d', endColorstr='#202020', GradientType=0);
  border:1px solid #202020;
  -webkit-box-shadow:inset 0 1px 0 rgba(0,0,0,0.6), inset 0 2px 0 rgba(255,255,255,0.2);
  -moz-box-shadow:inset 0 1px 0 rgba(0,0,0,0.6), inset 0 2px 0 rgba(255,255,255,0.2);
  box-shadow:inset 0 1px 0 rgba(0,0,0,0.6), inset 0 2px 0 rgba(255,255,255,0.2);
}
#discount-and-shipping .shipping { display: none; } 
.maincontain{width:720px;margin:auto; background-color:#2f4429;}
.maintext{color:#c5c297;font-size:16px;line-height:1.4em;margin-left:10px;margin-right:10px;font-family:Georgia, "Times New Roman", Times, serif}
.maintext a{color:#d2d2d2;font-style:normal;font-weight:600;text-decoration:none;}
.maintext a:hover{text-decoration:underline;}
.maintext h2{margin-top:20px;float:none;text-transform:none;font-size:18px;}
#faqitems{height:1100px;}
.headerimage{width:722px;height:260px;}
.faq_item h3{font-size:16px;padding-left:13px;background-image:url(http://www.rmi-online.com/siteimages/faq/arrowright_or.png);background-repeat:no-repeat;cursor:pointer;background-position:0px 1px;margin-bottom:5px;margin-top:0px;text-decoration:underline;}
.faq_item h3.open{background-image:url(http://www.rmi-online.com/siteimages/faq/arrowdown_or.png);background-repeat:no-repeat;background-position:-1px 2px;}
.faq_item{padding-top:5px;}
.faq_item div{padding-left:14px;margin-bottom:5px;}
.faq_item p, .faq_item ol{font-size:14px;margin-bottom:5px;margin-top:0;color:#2f4929;font-weight:500;}
.faq_item a{font-size:14px;color:#8a371e;}
.faqbox{background-color:#c5c297;-moz-border-radius:10px;border-radius:10px;}
.contact_form form{font:13px Georgia, "Times New Roman", Times, serif;background:#c5c297;margin-right:auto;margin-left:auto;padding:20px;width:330px;}
.contact_form form ol{list-style:none;margin:0;padding:0;}
.contact_form form li{padding:10px;background:#2f4929;margin-bottom:1px;}
.contact_form li#send{background:none;margin-top:6px;}
.contact_form form label{float:left;width:60px;text-align:right;margin-right:10px;color:#c5c297;line-height:23px;}
.contact_form form input, .contact_form form textarea{padding:4px;font:13px Georgia, "Times New Roman", Times, serif;border:1px solid #999999;width:220px;}
.contact_form form input:focus, .contact_form form textarea:focus{border:1px solid #666;background:#e3f1f1;}
.contact_form form li#send button{background:#003366 url(siteimages/css-form-send.gif) no-repeat 8px 50%;border:none;padding:4px 8px 4px 28px;border-radius:15%;-moz-border-radius:15%;-webkit-border-radius:15%;color:#fff;margin-left:77px;cursor:pointer;}
.contact_form form li#send button:hover{background-color:#006633;}
#contactus{height:850px;}
.oregon{float:right;margin-right:50px;}
ul.tabs{margin:0;padding:0;float:left;list-style:none;height:32px;border-bottom:1px solid #999;border-left:1px solid #999;width:100%;}
ul.tabs li{float:left;margin:0;padding:0;height:31px;line-height:31px;border:1px solid #999;border-left:none;margin-bottom:-1px;overflow:hidden;position:relative;background:#8a371e;}
ul.tabs li a{text-decoration:none;color:#fff;display:block;font-size:1.2em;padding:0 20px;border:1px solid #fff;outline:none;}
ul.tabs li a:hover{background:#c5c297;text-decoration:none;}
html ul.tabs li.active, html ul.tabs li.active a:hover{background:#c5c297;border-bottom:1px solid #c5c297;}
.tab_container{border:1px solid #999;border-top:none;overflow:hidden;clear:both;float:left;width:100%;background:#c5c297;}
.tab_content{padding:20px;font-size:.8em;color:#2f4929}
.tab_content h1{text-align:center;font-size:xx-large;}
.tab_content a{color:#8a371e;font-style:normal;font-weight:600;text-decoration:none;}
.tab_content a:hover{text-decoration:underline;}
.contacthead h3{text-align:center;}
.privacy p{font-size:13px;}
#privacypolicy{height:950px;}
#aboutustext {font-size:14px;}
#rightbar{float:left;width:220px;height:700px;padding-left:15px; margin-top:25px;}
a#sideqo{display:block;width:210px;height:100px;background:url(http://www.rmi-online.com/siteimages/sidebar/quickorder.gif);text-indent:-999999px;margin-top:15px;}
a#sideqo:hover{background:url(http://www.rmi-online.com/siteimages/sidebar/quickorder_over.gif)}
a#sidecat{display:block;width:210px;height:100px;background:url(http://www.rmi-online.com/siteimages/sidebar/catalogbutton.gif);text-indent:-999999px;margin-top:15px;}
a#sidecat:hover{background:url(http://www.rmi-online.com/siteimages/sidebar/catalogbutton_over.gif)}
a#sideship{display:block;width:210px;height:100px;background:url(http://www.rmi-online.com/siteimages/sidebar/Shipping-Info.gif);text-indent:-999999px;margin-top:15px;}
a#sideship:hover{background:url(http://www.rmi-online.com/siteimages/sidebar/Shipping-Info_over.gif)}
a#sidevid{display:block;width:210px;height:100px;background:url(http://www.rmi-online.com/siteimages/sidebar/videolibrary.gif);text-indent:-999999px;margin-top:15px;}
a#sidevid:hover{background:url(http://www.rmi-online.com/siteimages/sidebar/videolibrary_over.gif)}
a#sideservices{display:block;width:210px;height:100px;background:url(http://www.rmi-online.com/siteimages/sidebar/customservices.gif);text-indent:-999999px;margin-top:15px;}
a#sideservices:hover{background:url(http://www.rmi-online.com/siteimages/sidebar/customservices_over.gif)}
a#sidetrophyroom{display:block;width:210px;height:100px;background:url(http://www.rmi-online.com/siteimages/sidebar/trophy.gif);text-indent:-999999px;margin-top:15px;}
a#sidetrophyroom:hover{background:url(http://www.rmi-online.com/siteimages/sidebar/trophy_over.gif)}
#fade{display:none;background:#000;position:fixed;left:0;top:0;width:100%;height:100%;opacity:.80;z-index:9999;}
.popup_block{display:none;background:#2f4429;padding:10px;border:10px solid #ddd;float:left;font-size:1.2em;position:fixed;top:50%;left:50%;z-index:99999;-webkit-box-shadow:0px 0px 20px #000;-moz-box-shadow:0px 0px 20px #000;box-shadow:0px 0px 20px #000;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
img.btn_close{float:right;margin:-27px -27px 0 0;z-index:999999;}
*html #fade{position:absolute;}
*html .popup_block{position:absolute;}
object.flashvideo{width:575px;height:350px;}
.flashunit{padding:20px;background:#2f4929;border:4px solid #8a371e;margin:10px auto;width:575px;}
.flashunit p{font:12px normal Arial, Helvetica, sans-serif;padding:10px;margin:0;border:1px solid #8a371e;background:#f0f0f0;}
h2.acc_trigger{padding:0;margin:0 auto;background:url(http://dev.rmi-online.com/media/wysiwyg/ h2_trigger.jpg) no-repeat;height:42px;line-height:42px;width:700px;font-size:1.1em;font-weight:normal;float:left;}
h2.acc_trigger a{color:#fff;text-decoration:none;display:block;padding:0 0 0 50px;}
h2.acc_trigger a:hover{color:#ccc;}
h2.active{background-position:left bottom;}
.acc_container{margin:0 auto;padding:0;overflow:hidden;font-size:1.2em;width:700px;clear:both;background:#c5c297;border:1px solid #d6d6d6;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.videocontainer{width:720px;margin:0;float:left;background-color:#2f4429;}
#velvet_pricing, #velvet_shipping{color:#fff;font-size:12px;}
#artificial_velvet img{float:right;}
#blade_sharpening img{float:right;padding:20px;}

.grid-sku{font-size:14px; text-align:center;}
.toolbar{font-size:14px;}
.dim{color:#333;}

.black-box a {color:#FF3}
#cart-menu {border-bottom:none;}
#cart-menu li a {text-transform:none; padding:4px 16px 0 0; font-size:14px; color:#2f4429;}
#cart-menu li a:hover{text-decoration:underline; color:#8a371e}
#search {width:550px}
#search input {font-size:15px; font-weight:bold;color:#9F9288;}
#go-button {font-size:15px; background: #2f4929; /* Old browsers */
background: -moz-linear-gradient(top, #2f4929 0%, #375b30 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f4929), color-stop(100%,#375b30)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2f4929 0%,#375b30 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2f4929 0%,#375b30 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2f4929 0%,#375b30 100%); /* IE10+ */
background: linear-gradient(top, #2f4929 0%,#375b30 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f4929', endColorstr='#375b30',GradientType=0 ); /* IE6-9 */
  border:1px solid #3d3d3d;
  color:#ffffff;
  text-transform:uppercase;
  font-weight:bold;
  padding:4px 8px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  top:3px;
}
#go-button:hover {
  background-color:#8a371e>;
  background-image:-moz-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:-ms-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8a371e), color-stop(100%,#632400));
  background-image:-webkit-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:-o-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:linear-gradient(top, #8a371e 0%, #632400 100%);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a371e', endColorstr='#632400',GradientType=0 );
  border-color:#192416 #192416 #000000;
  border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border:1px solid #192416;
}
#go-button:active {
  background-color:#8a371e>;
  background-image:-moz-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:-ms-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8a371e), color-stop(100%,#632400));
  background-image:-webkit-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:-o-linear-gradient(top, #8a371e 0%, #632400 100%);
  background-image:linear-gradient(top, #8a371e 0%, #632400 100%);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a371e', endColorstr='#632400',GradientType=0 );
  border-color:#192416 #192416 #000000;
  border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#go-button:active:hover, #go-button:active:active, #go-button:active.active, #go-button:active.disabled, #go-button:active[disabled] { background-color:#2f4429; }

.custom {background-color:#e6e6e6; background-image:none;}

#main-menu, #newsletter {
color: #fff;
background: #2f4929; /* Old browsers */
background: -moz-linear-gradient(top, #2f4929 0%, #375b30 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f4929), color-stop(100%,#375b30)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2f4929 0%,#375b30 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2f4929 0%,#375b30 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2f4929 0%,#375b30 100%); /* IE10+ */
background: linear-gradient(top, #2f4929 0%,#375b30 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f4929', endColorstr='#375b30',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: inset 0 0 0 1px #8a371e;
-moz-box-shadow: inset 0 0 0 1px #333230;
box-shadow: inset 0 0 0 1px #333230;
border: 1px solid #333230;
}
.button, .light-button {background-color:#d6d5c2; background-image:none;}
.button:hover, .light-button:hover { background-color: #8a371e; background-image:none; }
#main-menu li{color:#fff;}
#main-menu li a {text-transform:none;font-size:16px;line-height:25px;font-weight:normal;color:#d2d2d2;}
#main-menu li a:hover {color:#8a371e; text-decoration:underline;}
#main-menu .level1 a span {color:#2f4429;}
#main-menu .level1 a:hover span {color:#8a371e; text-decoration:underline;}
#results h1 { color: #2f4929; text-shadow: 0 1px 0 rgba(255,255,255,0.6); }

.white-box { -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3); box-shadow: 0 1px 3px rgba(0,0,0,0.3); background-color:#fff; background-image:none; }
#best-sellers {height:300px;}
/* Headers */
.white-box h1, .white-box h2

{
text-align:  center;
background: #2f4929; /* Old browsers */
background: -moz-linear-gradient(top, #2f4929 0%, #375b30 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f4929), color-stop(100%,#375b30)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2f4929 0%,#375b30 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2f4929 0%,#375b30 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2f4929 0%,#375b30 100%); /* IE10+ */
background: linear-gradient(top, #2f4929 0%,#375b30 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f4929', endColorstr='#375b30',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15), 0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15), 0 1px 2px rgba(0,0,0,0.05);
box-shadow:inset 0 1px 0 rgba(255,255,255,0.15), 0 1px 2px rgba(0,0,0,0.05);
color:#d6d5c2;
border-top:1px solid #8a371e;
}

.catleft {display:inline-block;}
.catright {display:inline-block; width:250px; vertical-align:top; text-align:center; margin:auto; height:500px;}


/*Testing*/
.stars {margin-left:37px;}
.product-grid-homepage{text-align:center;}
.grid-image{text-align:center;}
.grid-title{font-size:15px !important; height:auto; text-align:center;}
.grid-title a {color:#2f4929; font-weight:bold; }
.grid-title a:hover {color:#8a371e;}
.grid-price {color:#000; text-align:center;}
#site-map li.category {font-size:15px; color:#4b3b08; text-transform:uppercase;}
#site-map a {color:#003300; line-height:1.5em;}
#site-map a:hover{color:#8a371e;}
#copyright {color:#000;}
footer .feature {background-color:#d6d5c2;}
#product-price .price-box {background-color:#FFF; }